This project contains 2 outdated development dependencies.

Crate snailquote

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 thiserror^1.01.0.37up to date
 unicode_categories^0.1.10.1.1up to date

Dev dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 quickcheck^0.91.0.3out of date
 quickcheck_macros^0.91.0.0out of date